CVEMON

CVE SEARCH UTILITY|

CVE-2001-1093

Buffer overflow in msgchk in Digital UNIX 4.0G and earlier allows local users to execute arbitrary code via a long command line argument.